.newsarea{
width:100%;
}

.announcements{
width: 100%;
padding: 5px;
margin-top:-1.5em;
}

#marqueecontainer{	
position: relative;
width:100%; 
overflow: hidden;
height: 40em;
padding: 2px;
padding-left: 4px;	
}

tr.odd {
	/* background-color:#C2D6D6 ; */
	background-color:rgba(194, 214, 214, 0.18);
	margin-top:1em;
	padding:0px 3px;
	border: solid black 1px;
	}
	
tr.even {
/* 	background-color: #A5C8C8; */
	background-color: rgba(165, 200, 200, 0.33);
	padding:0px 3px;
	margin-top:1em;
	border: solid black 1px;
	}
	
.anTb {
    /* border-collapse: collapse; */
    border-spacing: 0;
    clear: both;
    margin-top: 1em;
      
       width:99%;
}
	
.anTb a {
	text-decoration:none;
	color:black;
}	

.pdfTag a{
	text-decoration:none;
	color:black !important;
}
.pdfTag{
padding-left: 1.5em;
line-height: 27px;
 text-align: justify;

}
.resultTable thead{
	background-color:#88C9C9;
}
#footerNote{
	padding-left: 2em;
	background-color: beige;
	}